@charset "utf-8";
/* CSS Document */


body {
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: none repeat scroll 0 0 #fff;
	background: url(../images/bg.png) repeat-x;
	margin: 0;
	padding: 0;
	min-width: 960px;
}


a img {
	border: none;
}



a:link {
	color: #446fa6;
	text-decoration: none; 
}
a:visited {
	color: #58acff;
	text-decoration: none;
}
 a:active, a:hover, a:focus { 
	text-decoration: underline;
	color: #58acff;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p,ul, ol, .price {
	margin-top: 25px;
	padding-right: 15px;
	color: #676767;
}

h2 {
   color: #73797F;	
}


h1 {
   color: #666;	
}


h3.endpage, h4.endpage {
   margin-top: 60px;	
}

h5 {
	padding: 20px 0 10px 0;
	margin: 0;
}

h4 {
   margin: 60px 0 10px 0;	
}

p.main-description {
   color: #474747;
   font: 0.9em Verdana, Geneva, sans-serif;
   font-size-adjust: 0.47;
   line-height: 1.4em;	
}

p#main-test {
   color: #474747;
    color: #c93c00;
   font-size: 0.9em;
   font-family: Verdana;
   font-style: italic;
   line-height: 1.4em;	
}



.container {
	min-width: 960px;
	background: #FFF;
	margin: 0 auto; 
}


img.pic {
  padding:5px;
  border: 1px solid #DEDCD1;
  background-color: #fff;
  margin-top:10px;
  margin-bottom:10px;	
}


.small-table {
  font-size:13px;	
}

.small-table td {
  padding-bottom: 10px;	
}


/*Top-menu*/


#main-menu {
   background-color:#73797F; 
   height: 34px;	
}


#main-menu-inside {
   margin-left: auto !important;
   margin-right: auto !important;
   width: 960px;
}




ul#top-menu {
  list-style-type: none;
  padding-top: 7px;
  margin-top: 5px;
  
}

ul#top-menu li {
	display: inline;
	margin-left: 29px;
	font-size: 0.9em;
	font-weight:bold;
	
	
	
}

ul#top-menu li.first {
	display: inline;
	margin-left: 0;
		
	
}

a.top-menu:link, a#download:link, a#order:link {
	color: #ccc;
	text-decoration: none; 
}
a.top-menu:visited, a#download:visited, a#order:visited {
	color: #ccc;
	text-decoration: none;
}
a.top-menu:hover, a.top-menu:active, a.top-menu:focus, a#download:hover, a#download:active, a#download:focus, a#order:hover, a#order:active, a#order:focus { 
	text-decoration: none;
	color: #fff;
	
}

body#download a#download, body#order a#order, body#guide a#guide, body#features a#features, body#faq a#faq, body#feedback a#feedback,body#contacts a#contacts,  body#support a#support, body#screenshots a#screenshots, body#map a#map, body#video a#video{
   color: #E9958B;
   text-decoration: none;
   height: 34px; 	
	
	
}



/*Header*/


#header {
    border-bottom: 1px dashed #C93C00;
	background-color: #fbfbf9;
	height: 140px;
	text-shadow: 0 1px 0 0 rgba (0,0,0,0.2);
}

.container-width {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 960px;
	height: 140px;	
	
}

.container-width-1 {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 960px;
	
	
}


#logo {
	background: url(../images/logo-killdisk.png) no-repeat;
	height: 107px;
	width: 77px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 26px 0 0;
	float: left;

  	
}

.float-left {
   float: left;
}

/*#title-datastudio {
    color: #73797F;
	text-shadow: 1px 0 #fff;
   font-size: 2em;
   font-weight: bold;
   margin: 50px 0 0 0px;
   float: left;
   width: 100px;
   	
}

#title-datastudio-cont {
   color: #73797F;
   font-size: 2.3em;
   font-weight: bold;
   margin: 50px 0 0 10px;
   float: left;
   width: 250px;
   	
}

#descr {
   float: left;
   width: 490px;
   margin: 35px 0 0 10px;
   	
}

h1#page-descr {
   padding:0;
}


.description {
    font: bold 1em Arial, Helvetica, sans-serif;
	color: #768ba6;
	letter-spacing: 2px;
	font-size:26px;	
}*/






/*#title-datastudio-cont {
   color: #73797F;
   float: left;
   width: 180px;
   font-size: 2.5em;
   font-weight: bold;
  margin: 55px 20px 0 10px;
   	
}*/

#title-datastudio {
    color: #73797F;
	text-shadow: 1px 0 #fff;
   font-size: 2.3em;
   font-weight: bold;
   margin: 55px 0 0 0px;
   float: left;
   	
}

#descr {
   float: left;
   width: 720px;
   	
}

h1#page-descr {
	font-size: 2.3em;
   font-weight: bold;
   color: #73797F;
  margin: 55px 0 0 0px;
   float: left;

  }


.description {
    /*font: bold 1em Arial, Helvetica, sans-serif;
	color: #768ba6;
	letter-spacing: 2px;
	font-size:28px;	
	color: #73797F;*/
   /*font-size: 1.3em;
   font-weight: bold;
  margin: 30px 20px 0 10px;
   float: left;*/
}



.headerh {
	margin-left:30px;
	width:180px;
	color:#C93C00;
	font-size: 22px;
}





/*Sidebar*/


#sidebar-left {
	float: left;
	width: 280px;
	background-color: #F2F2F2;
	padding-bottom: 10px;
	position:relative;
	display: inline;
	height: 930px;
}


#sidebar-right {
	float: right;
	width: 280px;
	background: #EADCAE;
	padding-bottom: 10px;
	position:relative;
	display: inline;
}


.right-part-inside {
	/*background: -moz-linear-gradient(#FFFFFF, #FAFAFA) repeat scroll 0 0 #FAFAFA;
    border: 1px solid #EAEAEA;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 -1px 0 #FFFFFF inset;*/
   /* padding: 0 10px 10px;*/
	border-collapse: collapse;
	width:150px;
	padding-left: 20px;
	
	
	
}

ul#side-menu  {
   list-style: none outside none;
   margin: 0;
   padding: 0;
}


ul#side-menu li{
    line-height: 30px;
    text-indent: 10px;

}


.right-part-inside ul#side-menu li a.side-menu {
    
    border-color: transparent transparent transparent #CD3627;
    border-style: dashed;
    border-width: 1px;
    color: #2A679F;
	color: #c93c00;
	color: #768ba6;
	color:#CD3627;
    display: block;
    font-size: 0.8em;
    padding-left: 14px;
    text-shadow: 0 1px 0 #FFFFFF;
    vertical-align: bottom;
    /*width: 200px;*/
	border-collapse: collapse;
	text-decoration: none;

}



.right-part-inside ul#side-menu li a.side-menu:hover {
   background: url(../images/bullet-red.png) no-repeat scroll 5px center transparent;
    border-color: #CD3627 #CD3627 #CD3627 -moz-use-text-color;
	border-top-color: #CD3627;
	border-right-color: #CD3627;
	border-bottom-color: #CD3627;
    border-radius: 0 5px 5px 0;
    border-style: dashed dashed dashed none;
    border-width: 1px 1px 1px medium;
    box-shadow: 1px 0 0 #FFFFFF;
    color: #000000;
    padding-left: 14px;
    text-decoration: none;
	
	
}

body#download .right-part-inside ul#side-menu li a#download-side, body#order .right-part-inside ul#side-menu li a#order-side, body#guide .right-part-inside ul#side-menu li a#guide-side,   body#features .right-part-inside ul#side-menu li a#features-side, body#faq .right-part-inside ul#side-menu li a#faq-side,  body#feedback .right-part-inside ul#side-menu li a#feedback-side, body#history .right-part-inside ul#side-menu li a#history-side, body#partners .right-part-inside ul#side-menu li a#partners-side, body#screenshots .right-part-inside ul#side-menu li a#screenshots-side, body#video .right-part-inside ul#side-menu li a#video-side, body#about .right-part-inside ul#side-menu li a#about-side, body#map .right-part-inside ul#side-menu li a#map-side, body#products .right-part-inside ul#side-menu li a#products-side, body#video .right-part-inside ul#side-menu li a#video-side, body#blog .right-part-inside ul#side-menu li a#blog-side, body#privacy.right-part-inside ul#side-menu li a#privacy-side
{
    background: url(../images/bullet-red.png) no-repeat scroll 5px center #FFFFFF;
    border-color: #CD3627 #CD3627 #CD3627 -moz-use-text-color;
	border-top-color: #CD3627;
	border-right-color: #CD3627;
	border-bottom-color: #CD3627;
    border-radius: 0 5px 5px 0;
    border-style: dashed dashed dashed none;
    border-width: 1px 1px 1px medium;
    box-shadow: 1px 0 0 #FFFFFF;
    color: #000000;
    padding-left: 14px;
    text-decoration: none;
	
	
}




/*Content*/

.content {
    margin-left: auto !important;
    margin-right: auto !important; 
	padding: 20px 30px;
	width: 960px;
	position: relative;
	/*background: url(../images/content-bg.png) repeat-y;*/
	background-color: #fff;
	/*border-right: 1px solid #eaeaea;*/
	
	/*float: left;*/

}




.content ul, .content ol { 
	padding: 0 0px 5px 0px;
}

ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px;  
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ADB96E;
	color: #FFF;
}

/*a.download {
   color: #03C;
   text-decoration:none;
}

a.download:hover {
	color: #33F;
	text-decoration: none;
}

a.download:focus {
    color: #F30;	
}

a.download:link {
	color: #33F;
	text-decoration: none;
}*/


ul.small-letters, ol.small-letters{
  font-size: 13px;
  line-height: 20px;
  padding: 15px  30px;	
}

ul.small-letters li, ol.small-letters li {
   padding: 4px ;	
	
}

ul.small-letters li.special {
   list-style-image: url(../images/green-check.png);	
}

#note {
  padding: 45px 20px;	
}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	border-top: 1px solid #E8E8E8;
	/*background: url(../images/footer-bg.png) repeat-x top;*/
	/*background-color: #f2a30f;*/
	background-color: #E7F3FF;
	background: url(../images/bg.png) repeat-x #FBFBF9;
	position: relative;
	clear: both; 
}


#footer-logos {
    overflow: hidden;
	text-align: center;
	/*margin-top: 25px;	*/
}

/*#footer-logos a#data-recovery-logo {
    background:url(../images/rec.png) no-repeat scroll center  transparent;	
}

#footer-logos a#utilities-logo {
	background:url(../images/u-pic.png) no-repeat scroll center  transparent;
	
}

#footer-logos a#secur-logo {
	background:url(../images/secur-pic.png) no-repeat scroll center  transparent;
	
}

#footer-logos a#backup-logo {
	background:url(../images/dim.png) no-repeat scroll center  transparent;
	
}

#footer-logos a#cd-logo {
	background:url(../images/cd.png) no-repeat scroll center  transparent;
	
}*/

#footer-logos a {
   color: #CD3627;
   float: left;
   font-size: 1em;
   padding: 10px 0 10px;
   text-decoration: underline;
   width: 20%;
   font-weight: bold;
   font-family: Verdana, Geneva, sans-serif;
   text-align: left;
   	
}


#footer-logos a:hover {
   color: #666;	
}

#footer-logos b {
	color: #868686;
    float: left;
	text-align: left;
    font-size: 0.8em;
    font-weight: normal;
	line-height: 25px;
    margin: 5px 0 0;
    width: 20%;
	
}

#footer-media {
   
   border-collapse: collapse;
   color:#fff;
   margin: 30px auto 0;	
   width: 960px;
}

#footer-media ul li a {
   color: #fff;
   display: block;
   font-size: 0.8em;
   text-decoration: none;	
}

#footer-media ul {
   overflow: hidden;
   width: 100%;
}

#footer-media ul li {
	display: inline;	
}

b.media-weight {
    display: block;
    font: bold 0.9em Georgia,Arial,Verdana,Helvetica;
	color: #6E6E6E;
    /*margin: 0 0 10px;*/
}

#footer-media {
  /*padding: 25px 0;*/	
}


#footer-media ul li a#facebook span {
   background: url(images/facebook-icon-smallest.png) no-repeat bottom;	
}

#footer-media ul li a span {
	padding: 0 0 0 22px;
}

#footer-media ul li a:hover {
   color: #FCECD6;	
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clear { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

p.copyright {
   color: #666;
   font-size: 11px;
   text-align: right;
   margin-top: 40px;	
}

p.small {
   font-size: 13px;
   line-height: 20px;	
}

span.small {
   font-size: 13px;	
}

#breadcrumbs, #bottom-breadcr {
   font-size: 12px;	
}

#bottom-breadcr {
   text-align: center;
   margin-top: 30px;	
}

/*Download*/


.left-part{
   position: relative;
   display: inline;
   float: left;
   width:500px;	
   
 
}


.left-content{
   position: relative;
   display: inline;
   float: left;
   width:700px;	
 
}



.right-part{
   position: relative;
   display: inline;
   float: left;
   width:224px;
   padding-left: 20px;
}	



 
.heading {
margin: 30px 0 30px 0;
padding: 3px 10px;
cursor: pointer;
position: relative;
text-decoration: underline;

}
.cnet {
padding: 5px 10px;
}

.download-right {
	position: relative;
	float: left;
	width: 200px;
	display: inline;
	
}


.download-left {
	position: relative;
	float: left;
	width: 200px;
	display: inline;
   	
}

.tabs {
   border-collapse: collapse;	
}


.tabs td{
   font-size: 13px;
   border-collapse: collapse;	
}

.tabs th {
    border-color: #e8e8e6;
    border-style: solid;
	border-width: 1px;
	border-bottom: none;
	padding:8px 0;
	border-collapse: collapse;
}


.tabs td {
    border-color: #e8e8e6;
    border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding: 8px;

}


table.free-pro-features {
  border-color: #EAEAEA #EAEAEA #EAEAEA #EAEAEA;
    border-radius: 5px 5px 5px 5px;
    border-style: solid solid solid solid;
    border-width: 1px 1px 1px 1px;
    box-shadow: 1px 0 0 #FFFFFF;
    color: #000000;
	padding: 0 8px;
	margin-bottom:0;
	padding-bottom: 0;
    text-decoration: none;	
}

.free-pro-features td {
    border: 1px solid #EAEAEA;
	border-top: none;
	border-left: none;
	border-right: none;
	font-size: 14px;
   padding: 10px 0 10px 0px;
}

.free-pro-features td.last {
   border: none;	
}


.free-pro-features {
   
   border-bottom: 1px solid #F4F4F4;	
}



table.features {
 
    color: #000000;
	padding: 0 8px;
	margin-bottom:0;
	padding-bottom: 0;
    text-decoration: none;	
}

.features td {
    border: 1px solid #EAEAEA;
	border-top: none;
	border-left: none;
	border-right: none;
	font-size: 14px;
   padding: 10px 0 10px 0px;
}

.features td.last {
   border: none;	
}


.features {
   
   border-bottom: 1px solid #F4F4F4;	
}





#layer {
   margin: 25px 0;
   padding:0;
   width:960px;
   position:relative;
   display: block;	
}



/*blogs*/

.post {
  width:960px;
  border-top: 1px dotted #ccc;
  
}

.blog-left {
  /*position:relative;
  width:250px;
  display:inline;
  float:left;
  padding-bottom: 10px;*/	
  
  
  position: relative;
width: 110px;
padding: 5px;
margin:10px;
float: left;
display: inline;
background-color: 
#F7F7F7;
border: 1px solid 
#CCC;
height:100px;
}


.blog-right{
  position:relative;
  width:750px;
  display:inline;
  float:left;
  padding-left:10px;	
  padding-bottom: 10px;
}

p.writer, p.time {
  font-style: normal;
font-size: 11px;
letter-spacing: 0.2em;
text-transform: uppercase;	
}


 p.time {
  font-style: normal;
font-size: 11px;
letter-spacing: 0.2em;
text-transform: uppercase;
font-weight: bold;	
}

.descr-small {
  font-size:8px;	
}


.read-p span a {
	display: block;
	width: 100%;
	height: 100%;
	color: #C93C00;
	font-size: 14px;
	padding-left:18px;
	padding-top:4px;
	}
	
	
	div.read-p {
	border-top: 1px dashed #C93C00;
    background-color: white;
    border-color: #C93C00 #C93C00 #C93C00 #C93C00;
	border-radius: 5px 5px 5px 5px;
	border-style: dashed dashed dashed dashed;
	border-width: 1px 1px 1px 1px;
	box-shadow: 1px 0 0 white;
	width:150px;
	height:28px;
	float:right;	

}



.author {
  width:300px;
  float:left;
  position:relative;
  display: inline;	
}
